Package be.fgov.ehealth.samcivics.type.v2

# Class ReimbCategoryCvType

java.lang.Object
be.fgov.ehealth.samcivics.type.v2.ReimbCategoryCvType

All Implemented Interfaces:
  `Serializable`

@Generated(value="com.sun.tools.xjc.Driver", date="2025-09-16T05:16:16+02:00", comments="JAXB RI v4.0.5") public class ReimbCategoryCvType extends Object implements Serializable

Java class for ReimbCategoryCvType complex type

.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ReimbCategoryCvType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="ReimbCategoryCv" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="Name" type="{http://www.w3.org/2001/XMLSchema}string"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `ReimbCategoryCvType()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getName()`
  Gets the value of the name property.
  `String`
  `getReimbCategoryCv()`
  Gets the value of the reimbCategoryCv property.
  `void`
  `setName(String value)`
  Sets the value of the name property.
  `void`
  `setReimbCategoryCv(String value)`
  Sets the value of the reimbCategoryCv property.

  ### Methods inherited from class java.lang.Object

  `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### ReimbCategoryCvType

    public ReimbCategoryCvType()

- ## Method Details

  - ### getReimbCategoryCv

    public String getReimbCategoryCv()
    Gets the value of the reimbCategoryCv property.
    Returns:
      possible object is `String`

  - ### setReimbCategoryCv

    public void setReimbCategoryCv(String value)
    Sets the value of the reimbCategoryCv property.
    Parameters:
      `value` - allowed object is `String`

  - ### getName

    public String getName()
    Gets the value of the name property.
    Returns:
      possible object is `String`

  - ### setName

    public void setName(String value)
    Sets the value of the name property.
    Parameters:
      `value` - allowed object is `String`